#standard equipment type config file
#    
#     SM-DU Unit
#
#     Constraint to the Solution config file:
#               Relevant Sampler List: SMDUH
#               Relevant Equipment List: 
#     Note that the shunt size setting and related over and overover curent alarms for each are added by Jimmy for CR 2011/06/24


#1. Equipment basic information
[EQUIPMENT_TYPE_INFO]
#Type ID    Group Type Flag	Type Name		Type Name Resource ID
#changed by Frank Wu,20140123,57/57, for SMDUH TR129 and Hall Calibrate
2708	    0			SMDUH8 Unit		183

#2. Define signals of this standard equipment
#2.1 Define the Sampling Signals
[SAMPLING_SIGNAL_NUM]
41

[SAMPLING_SIGNAL_INFO]
#note:if you want to change the sig name, please change the name difined in the relevant resource file synchronously
#SigID	SigName				SigNameResourceID	SigUnit	IdxOfSamplerList	SamplerChannelID	SigValueType	StoringThreshold	StoringInterval	EvaluationExpression	ValueRange				ValueDisplayAttribute	ValueDisplayLevel	Value Display ID	Value Display Format	Disp Exp
1	Bus Bar Voltage			1			V	1			22150			F		NA			NA		NA			NA					W/L			NA			1			.1			NA
2	Load1 Current			2			A	1			22151			F		NA			NA		NA			NA					W/L			NA			2			.1			NA
3	Load2 Current			3			A	1			22152			F		NA			NA		NA			NA					W/L			NA			3			.1			NA
4	Load3 Current			4			A	1			22153			F		NA			NA		NA			NA					W/L			NA			4			.1			NA
5	Load4 Current			5			A	1			22154			F		NA			NA		NA			NA					W/L			NA			5			.1			NA
6	Load5 Current			6			A	1			22155			F		NA			NA		NA			NA					W/L			NA			6			.1			NA
7	Load6 Current			7			A	1			22156			F		NA			NA		NA			NA					W/L			NA			7			.1			NA
8	Load7 Current			8			A	1			22157			F		NA			NA		NA			NA					W/L			NA			8			.1			NA
9	Load8 Current			9			A	1			22158			F		NA			NA		NA			NA					W/L			NA			9			.1			NA
10	Load9 Current			10			A	1			22159			F		NA			NA		NA			NA					W/L			NA			10			.1			NA
11	Load10 Current			11			A	1			22160			F		NA			NA		NA			NA					W/L			NA			11			.1			NA
12	Load11 Current			12			A	1			22161			F		NA			NA		NA			NA					W/L			NA			12			.1			NA
13	Load12 Current			13			A	1			22162			F		NA			NA		NA			NA					W/L			NA			13			.1			NA
14	Load13 Current			14			A	1			22163			F		NA			NA		NA			NA					W/L			NA			14			.1			NA
15	Load14 Current			15			A	1			22164			F		NA			NA		NA			NA					W/L			NA			15			.1			NA
16	Load15 Current			16			A	1			22165			F		NA			NA		NA			NA					W/L			NA			16			.1			NA
17	Load16 Current			17			A	1			22166			F		NA			NA		NA			NA					W/L			NA			17			.1			NA
18	Load17 Current			18			A	1			22167			F		NA			NA		NA			NA					W/L			NA			18			.1			NA
19	Load18 Current			19			A	1			22168			F		NA			NA		NA			NA					W/L			NA			19			.1			NA
20	Load19 Current			20			A	1			22169			F		NA			NA		NA			NA					W/L			NA			20			.1			NA
21	Load20 Current			21			A	1			22170			F		NA			NA		NA			NA					W/L			NA			21			.1			NA
22	KW1				22			kW	1			22171			F		NA			NA		NA			NA					W/L			NA			41			.1			NA
23	KW2				23			kW	1			22172			F		NA			NA		NA			NA					W/L			NA			42			.1			NA
24	KW3				24			kW	1			22173			F		NA			NA		NA			NA					W/L			NA			43			.1			NA
25	KW4				25			kW	1			22174			F		NA			NA		NA			NA					W/L			NA			44			.1			NA
26	KW5				26			kW	1			22175			F		NA			NA		NA			NA					W/L			NA			45			.1			NA
27	KW6				27			kW	1			22176			F		NA			NA		NA			NA					W/L			NA			46			.1			NA
28	KW7				28			kW	1			22177			F		NA			NA		NA			NA					W/L			NA			47			.1			NA
29	KW8				29			kW	1			22178			F		NA			NA		NA			NA					W/L			NA			48			.1			NA
30	KW9				30			kW	1			22179			F		NA			NA		NA			NA					W/L			NA			49			.1			NA
31	KW10				31			kW	1			22180			F		NA			NA		NA			NA					W/L			NA			50			.1			NA
32	KW11				32			kW	1			22181			F		NA			NA		NA			NA					W/L			NA			51			.1			NA
33	KW12				33			kW	1			22182			F		NA			NA		NA			NA					W/L			NA			52			.1			NA
34	KW13				34			kW	1			22183			F		NA			NA		NA			NA					W/L			NA			53			.1			NA
35	KW14				35			kW	1			22184			F		NA			NA		NA			NA					W/L			NA			54			.1			NA
36	KW15				36			kW	1			22185			F		NA			NA		NA			NA					W/L			NA			55			.1			NA
37	KW16				37			kW	1			22186			F		NA			NA		NA			NA					W/L			NA			56			.1			NA
38	KW17				38			kW	1			22187			F		NA			NA		NA			NA					W/L			NA			57			.1			NA
39	KW18				39			kW	1			22188			F		NA			NA		NA			NA					W/L			NA			58			.1			NA
40	KW19				40			kW	1			22189			F		NA			NA		NA			NA					W/L			NA			59			.1			NA
41	KW20				41			kW	1			22190			F		NA			NA		NA			NA					W/L			NA			60			.1			NA
42	KWH1Day1			42			kWh	1			22191			F		NA			NA		NA			NA					W/L			NA			81			.1			NA
43	KWH2Day1			43			kWh	1			22192			F		NA			NA		NA			NA					W/L			NA			82			.1			NA
44	KWH3Day1			44			kWh	1			22193			F		NA			NA		NA			NA					W/L			NA			83			.1			NA
45	KWH4Day1			45			kWh	1			22194			F		NA			NA		NA			NA					W/L			NA			84			.1			NA
46	KWH5Day1			46			kWh	1			22195			F		NA			NA		NA			NA					W/L			NA			85			.1			NA
47	KWH6Day1			47			kWh	1			22196			F		NA			NA		NA			NA					W/L			NA			86			.1			NA
48	KWH7Day1			48			kWh	1			22197			F		NA			NA		NA			NA					W/L			NA			87			.1			NA
49	KWH8Day1			49			kWh	1			22198			F		NA			NA		NA			NA					W/L			NA			88			.1			NA
50	KWH9Day1			50			kWh	1			22199			F		NA			NA		NA			NA					W/L			NA			89			.1			NA
51	KWH10Day1			51			kWh	1			22200			F		NA			NA		NA			NA					W/L			NA			90			.1			NA
52	KWH11Day1			52			kWh	1			22201			F		NA			NA		NA			NA					W/L			NA			91			.1			NA
53	KWH12Day1			53			kWh	1			22202			F		NA			NA		NA			NA					W/L			NA			92			.1			NA
54	KWH13Day1			54			kWh	1			22203			F		NA			NA		NA			NA					W/L			NA			93			.1			NA
55	KWH14Day1			55			kWh	1			22204			F		NA			NA		NA			NA					W/L			NA			94			.1			NA
56	KWH15Day1			56			kWh	1			22205			F		NA			NA		NA			NA					W/L			NA			95			.1			NA
57	KWH16Day1			57			kWh	1			22206			F		NA			NA		NA			NA					W/L			NA			96			.1			NA
58	KWH17Day1			58			kWh	1			22207			F		NA			NA		NA			NA					W/L			NA			97			.1			NA
59	KWH18Day1			59			kWh	1			22208			F		NA			NA		NA			NA					W/L			NA			98			.1			NA
60	KWH19Day1			60			kWh	1			22209			F		NA			NA		NA			NA					W/L			NA			99			.1			NA
61	KWH20Day1			61			kWh	1			22210			F		NA			NA		NA			NA					W/L			NA			100			.1			NA
62	KWH1Total			62			kWh	1			22211			F		NA			NA		NA			NA					W/L			NA			121			.1			NA
63	KWH2Total			63			kWh	1			22212			F		NA			NA		NA			NA					W/L			NA			122			.1			NA
64	KWH3Total			64			kWh	1			22213			F		NA			NA		NA			NA					W/L			NA			123			.1			NA
65	KWH4Total			65			kWh	1			22214			F		NA			NA		NA			NA					W/L			NA			124			.1			NA
66	KWH5Total			66			kWh	1			22215			F		NA			NA		NA			NA					W/L			NA			125			.1			NA
67	KWH6Total			67			kWh	1			22216			F		NA			NA		NA			NA					W/L			NA			126			.1			NA
68	KWH7Total			68			kWh	1			22217			F		NA			NA		NA			NA					W/L			NA			127			.1			NA
69	KWH8Total			69			kWh	1			22218			F		NA			NA		NA			NA					W/L			NA			128			.1			NA
70	KWH9Total			70			kWh	1			22219			F		NA			NA		NA			NA					W/L			NA			129			.1			NA
71	KWH10Total			71			kWh	1			22220			F		NA			NA		NA			NA					W/L			NA			130			.1			NA
72	KWH11Total			72			kWh	1			22221			F		NA			NA		NA			NA					W/L			NA			131			.1			NA
73	KWH12Total			73			kWh	1			22222			F		NA			NA		NA			NA					W/L			NA			132			.1			NA
74	KWH13Total			74			kWh	1			22223			F		NA			NA		NA			NA					W/L			NA			133			.1			NA
75	KWH14Total			75			kWh	1			22224			F		NA			NA		NA			NA					W/L			NA			134			.1			NA
76	KWH15Total			76			kWh	1			22225			F		NA			NA		NA			NA					W/L			NA			135			.1			NA
77	KWH16Total			77			kWh	1			22226			F		NA			NA		NA			NA					W/L			NA			136			.1			NA
78	KWH17Total			78			kWh	1			22227			F		NA			NA		NA			NA					W/L			NA			137			.1			NA
79	KWH18Total			79			kWh	1			22228			F		NA			NA		NA			NA					W/L			NA			138			.1			NA
80	KWH19Total			80			kWh	1			22229			F		NA			NA		NA			NA					W/L			NA			139			.1			NA
81	KWH20Total			81			kWh	1			22230			F		NA			NA		NA			NA					W/L			NA			140			.1			NA

101	Current1 Alarm Flag			185			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			22		NA			NA
102	Current2 Alarm Flag			186			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			23		NA			NA
103	Current3 Alarm Flag			187			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			24		NA			NA
104	Current4 Alarm Flag			188			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
105	Current5 Alarm Flag			189			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			26		NA			NA
106	Current6 Alarm Flag			190			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			27		NA			NA
107	Current7 Alarm Flag			191			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			28		NA			NA
108	Current8 Alarm Flag			192			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			29		NA			NA
109	Current9 Alarm Flag			193			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			30		NA			NA
110	Current10 Alarm Flag			194			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			31		NA			NA
111	Current11 Alarm Flag			195			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			32		NA			NA
112	Current12 Alarm Flag			196			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			33		NA			NA
113	Current13 Alarm Flag			197			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			34		NA			NA
114	Current14 Alarm Flag			198			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			35		NA			NA
115	Current15 Alarm Flag			199			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			36		NA			NA
116	Current16 Alarm Flag			200			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			37		NA			NA
117	Current17 Alarm Flag			201			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			38		NA			NA
118	Current18 Alarm Flag			202			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			39		NA			NA
119	Current19 Alarm Flag			203			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			40		NA			NA
120	Current20 Alarm Flag			204			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			40		NA			NA


90	BusVolt State			90			NA	1			22231			E		NA			NA		NA			[ID135=OK]/[ID136=Fault]		NA			NA			160			NA			NA
91	SMDUH State			91			NA	1			22232			E		NA			NA		NA			[ID135=OK]/[ID136=Fault]		NA			NA			161			NA			NA
92	Version No.			110			NA	1			6525			U		NA			NA		NA			NA					NA			NA			162			NA			NA
93	Serial No. High			110			NA	1			6519			U		NA			NA		NA			NA					NA			NA			163			NA			NA
94	Serial No. Low			110			NA	1			6520			U		NA			NA		NA			NA					NA			NA			164			NA			NA
95	Bar Code 1			110			NA	1			22233			U		NA			NA		NA			NA					NA			NA			165			NA			NA
96	Bar Code 2			110			NA	1			22234			U		NA			NA		NA			NA					NA			NA			166			NA			NA
97	Bar Code 3			110			NA	1			22235			U		NA			NA		NA			NA					NA			NA			167			NA			NA
98	Bar Code 4			110			NA	1			22236			U		NA			NA		NA			NA					NA			NA			168			NA			NA
99	Interrupt State			95			NA	1			22237			E		NA			NA		NA			[ID120=OK]/[ID121=AllNoResponse]/[ID122=NoResponse]	NA	NA			169			NA			NA
100	Existence State			117			NA	1			22238			E		NA			NA		NA			[ID96=Existent]/[ID97=Not Existent]	NA			NA			170			NA			NA
#added by Frank Wu,20140123,31/57, for SMDUH TR129 and Hall Calibrate

#2.2 Define the Control Signals
[CTRL_SIGNAL_NUM]
0

[CTRL_SIGNAL_INFO]
#Sig ID		Sig Name				Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Value Range		Value Display Attribute		Value Control Attribute		Controlable Expression		Authority Level		Value Display ID	Value Display Format	Control Channel ID	Control Step	Control Param	Control Expression	On Control Action	Disp Exp
#added by Frank Wu,20140123,32/57, for SMDUH TR129 and Hall Calibrate
1	Day X Energy Clear			139			NA		1			NA			E			[ID182=All]			NA			W/L			1			E			1		.0			25003			1			NA			NA		NA		NA
2	Day X Energy Clear(for EEM)		139			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,1] = 1	NA
3	Channel 1 Energy Clear(for EEM)		184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 1	NA
4	Channel 2 Energy Clear(for EEM)		184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 2	NA
5	Channel 3 Energy Clear(for EEM)		184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 3	NA
6	Channel 4 Energy Clear(for EEM)		184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 4	NA
7	Channel 5 Energy Clear(for EEM)		184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 5	NA
8	Channel 6 Energy Clear(for EEM)		184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 6	NA
9	Channel 7 Energy Clear(for EEM)		184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 7	NA
10	Channel 8 Energy Clear(for EEM)		184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 8	NA
11	Channel 9 Energy Clear(for EEM)		184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 9	NA
12	Channel 10 Energy Clear(for EEM)	184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 10	NA
13	Channel 11 Energy Clear(for EEM)	184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 11	NA
14	Channel 12 Energy Clear(for EEM)	184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 12	NA
15	Channel 13 Energy Clear(for EEM)	184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 13	NA
16	Channel 14 Energy Clear(for EEM)	184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 14	NA
17	Channel 15 Energy Clear(for EEM)	184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 15	NA
18	Channel 16 Energy Clear(for EEM)	184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 16	NA
19	Channel 17 Energy Clear(for EEM)	184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 17	NA
20	Channel 18 Energy Clear(for EEM)	184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 18	NA
21	Channel 19 Energy Clear(for EEM)	184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 19	NA
22	Channel 20 Energy Clear(for EEM)	184			NA		1			-4			E			[ID82=Normal]/[ID139=Reset]	NA			NA			1			E			2		NA			-3			NA			NA			NA		[0,1,24] = 20	NA
#//changed by Frank Wu,9/19,20140408, for the function which clearing total energy of single channel
23	Channel X Energy Clear			184			NA		1			NA			E			[ID140=All]			W/L			W/L			1			E			3		.0			25004			1			NA			NA		NA		NA
24	Channel X Energy Clear			184			NA		1			NA			U			1/20				W/L			W/L			1			E			4		.0			25005			1			NA			NA		NA		NA


#2.3 Define the Setting Signals  
[SETTING_SIGNAL_NUM]
2

[SETTING_SIGNAL_INFO]
#SigID	SigName					SigNameResourceID	SigUnit		IdxOfSamplerList	SamplerChannelID	SigValueType	DefaultValue	ValueRange	ValueDisplayAttribute	ValueSettingAttribute	SettableExpression	AuthorityLevel		ValueDisplayID	ValueDisplayFormat	ControlChannelID	SettingStep	ControlExpression	PersistenceFalg	OnControlAction	DispExp
1	Hall Coeff				125			mA/A		-1			-3			F		75		25/75		NA			NA			NA			E			1		.0			-3			1		NA			1		NA		NA
#added by Frank Wu,20140123,12/57, for SMDUH TR129 and Hall Calibrate
2	Hall Calibrate Channel		161			NA		-1			NA			E		0		[ID140=All]/[ID141=C1]/[ID142=C2]/[ID143=C3]/[ID144=C4]/[ID145=C5]/[ID146 =C6]/[ID147=C7]/[ID148=C8]/[ID149=C9]/[ID150=C10]/[ID151=C11]/[ID152=C12]/[ID153=C13]/[ID154=C14]/[ID155=C15]/[ID156=C16]/[ID157=C17]/[ID158=C18]/[ID159=C19]/[ID160=C20]		W/L			W/L			NA			E			2		.0			-3			1		NA			0		NA		NA
3	Hall Calibrate Point 1		137			A		1			NA			F		0		0/3000		W/L			W/L			NA			E			3		.2			25001			0.01		NA			0		NA		NA
4	Hall Calibrate Point 2		138			A		1			NA			F		0		0/3000		W/L			W/L			([0,2,3]>[0,2,4]+1)|([0,2,3]<[0,2,4]-1)			E			4		.2			25002			0.01		NA			0		NA		NA

#2.4 Define the Alarm Singals
[ALARM_NUM]
1

[ALARM_INFO]
#alarm level: OA MA CA
#AlmID	AlmName				AlmNameResourceID	AlmLevel	AlmExpression						AlarmDelay	SuppressingExpression		RelayID
1	BusVolt Fault				90		NA		[0,0,90]==1						NA		NA		NA
2	SMDUH Fault				91		NA		[0,0,91]==1						NA		NA		NA
4	Communication Interrupt			118		MA		[0,0,99]>0&[1,0,49]==0					NA		NA		NA
5	Current1 High Current Alarm		205		MA		[0,0,101] == 2						NA		NA		NA
6	Current1 Very High Current Alarm	206		MA		[0,0,101] == 3						NA		NA		NA
7	Current2 High Current Alarm		207		MA		[0,0,102] == 2						NA		NA		NA
8	Current2 Very High Current Alarm	208		MA		[0,0,102] == 3						NA		NA		NA
9	Current3 High Current Alarm		209		MA		[0,0,103] == 2						NA		NA		NA
10	Current3 Very High Current Alarm	210		MA		[0,0,103] == 3						NA		NA		NA
11	Current4 High Current Alarm		211		MA		[0,0,104] == 2						NA		NA		NA
12	Current4 Very High Current Alarm	212		MA		[0,0,104] == 3						NA		NA		NA
13	Current5 High Current Alarm		213		MA		[0,0,105] == 2						NA		NA		NA
14	Current5 Very High Current Alarm	214		MA		[0,0,105] == 3						NA		NA		NA
15	Current6 High Current Alarm		215		MA		[0,0,106] == 2						NA		NA		NA
16	Current6 Very High Current Alarm	216		MA		[0,0,106] == 3						NA		NA		NA
17	Current7 High Current Alarm		217		MA		[0,0,107] == 2						NA		NA		NA
18	Current7 Very High Current Alarm	218		MA		[0,0,107] == 3						NA		NA		NA
19	Current8 High Current Alarm		219		MA		[0,0,108] == 2						NA		NA		NA
20	Current8 Very High Current Alarm	220		MA		[0,0,108] == 3						NA		NA		NA
21	Current9 High Current Alarm		221		MA		[0,0,109] == 2						NA		NA		NA
22	Current9 Very High Current Alarm	222		MA		[0,0,109] == 3						NA		NA		NA
23	Current10 High Current Alarm		223		MA		[0,0,110] == 2						NA		NA		NA
24	Current10 Very High Current Alarm	224		MA		[0,0,110] == 3						NA		NA		NA
25	Current11 High Current Alarm		225		MA		[0,0,111] == 2						NA		NA		NA
26	Current11 Very High Current Alarm	226		MA		[0,0,111] == 3						NA		NA		NA
27	Current12 High Current Alarm		227		MA		[0,0,112] == 2						NA		NA		NA
28	Current12 Very High Current Alarm	228		MA		[0,0,112] == 3						NA		NA		NA
29	Current13 High Current Alarm		229		MA		[0,0,113] == 2						NA		NA		NA
30	Current13 Very High Current Alarm	230		MA		[0,0,113] == 3						NA		NA		NA
31	Current14 High Current Alarm		231		MA		[0,0,114] == 2						NA		NA		NA
32	Current14 Very High Current Alarm	232		MA		[0,0,114] == 3						NA		NA		NA
33	Current15 High Current Alarm		233		MA		[0,0,115] == 2						NA		NA		NA
34	Current15 Very High Current Alarm	234		MA		[0,0,115] == 3						NA		NA		NA
35	Current16 High Current Alarm		235		MA		[0,0,116] == 2						NA		NA		NA
36	Current16 Very High Current Alarm	236		MA		[0,0,116] == 3						NA		NA		NA
37	Current17 High Current Alarm		237		MA		[0,0,117] == 2						NA		NA		NA
38	Current17 Very High Current Alarm	238		MA		[0,0,117] == 3						NA		NA		NA
39	Current18 High Current Alarm		239		MA		[0,0,118] == 2						NA		NA		NA
40	Current18 Very High Current Alarm	240		MA		[0,0,118] == 3						NA		NA		NA
41	Current19 High Current Alarm		241		MA		[0,0,119] == 2						NA		NA		NA
42	Current19 Very High Current Alarm	242		MA		[0,0,119] == 3						NA		NA		NA
43	Current20 High Current Alarm		243		MA		[0,0,120] == 2						NA		NA		NA
44	Current20 Very High Current Alarm	244		MA		[0,0,120] == 3						NA		NA		NA

